add_subdirectory( HeatEquation )
add_subdirectory( Graphs )
add_subdirectory( Grid )
add_subdirectory( BLAS )
add_subdirectory( NDArray )
add_subdirectory( LinearSolvers )
#add_subdirectory( ODESolvers )
add_subdirectory( Sorting )
